Subject: Péril (suite) : un-peu de DOC
From: BRUNET philippe <[email-masked]>
To: [email-masked]
Cc: SNAC-FSU <[email-masked]>
Date: Tue, 11 Oct 2011 17:27:03 +0200

/*Bonjour,
Pour info et pour les amateurs de "Décrets statutaires", je vous 
transmets, ci-joint, les textes en vigueur fixant les dispositions 
applicables aux divers personnels  dit de Recherche etc... pour le MCC, 
l'EducNat /Enseignement Sup-Recherche, les  EPST (type CNRS)
bonne lecture
Ph.B*/

-- 
Philippe BRUNET
Technicien de recherche
Chargé des Dépôts et des Centres de Conservation et d'Etude Archéologiques
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56